Subject: Conferences ...

From: "Axel Mathieu" <[email-masked]>
Date: Thu, 16 Jan 2003 13:10:10 -0500

Greetings everybody,
 
I'm wondering if any of you have suggestions for a molecular modeling/computational chemistry conferencesto which I (or others with similar interests) could attend. Since my previous entourage was not drug design, I'm not aware of the conferences are out there on that subject; I'm looking for a good conference on computer aided drug design. Last year I attended the Structure-Based Drug Design conference in Boston. I really enjoyed this conference and is exaclty the kind of conference I wish to attend again this year. On the other hand, since this conference is based on idustrial applications of computer-aided drug design, I do not feel that the content will change much with respect to last year (obviously due to the confidential nature of industrial research). I've looked around on the net and found a few conferences that may seem interesting (for ex: Gordon conference on Comp-Aided Drug Design) but many others include too much ab initio for my own practical use at the moment. Any suggestions? I'll summarize if I get enough answers.
 
Axel